
#menuButton {
	position: fixed;
	bottom: 0;
	padding: 10px 0;
	width: 100%;
	text-align: center;
	background-color: #3a3635;
	z-index: 5000;
	color: #fff;
	cursor: pointer;
	letter-spacing: 3px;
	text-transform: uppercase;
}

.menu-2019-menu-container {
	position: relative;
	width: 100%;
	max-width: 992px;
	margin: 0 auto;
	padding-bottom: 24px;
	padding-top: 10px;
	background-color: #fff;
	font-family: vaglight;
}

#social-menu {
	width: 100%;
	background-color: #ebebeb;
	clear: both;
	position: relative;
	top: 30px;
	padding-bottom: 20px;
}

#social-menu .menu-social-menu-container a {
    position: relative;
    top: 50%;
    margin-top: -10px;
    /* height: 60px; */
    display: block;
}

.menu-social-menu-container {
	clear: both;
	width: 100%;
	max-width: 992px;
	margin: 0 auto;
	padding-bottom: 40px;
	padding-top: 10px;
	background-color: #ebebeb;
}

.menu-2019-menu-container a, .menu-social-menu-container a {
	color: #000;
	width: 100%;
	height: 100%;
	display: inline-block;
	z-index: 2;
	position: relative;
}

.menu-2019-menu-container a.disabled {
	cursor: not-allowed;
}

.menu-2019-menu-container li, .menu-social-menu-container li {
	line-height: normal;
	text-align: center;
	font-size: 16px;
	letter-spacing: 2px;
	height: 246px;
	width: 32.25%;
	margin: 8px;
	float: left;
	list-style-type: none;
	background-color: #fff;
	text-transform: uppercase;
	position: relative;
	overflow: hidden;
	-moz-transition: all 0.25s linear;
    -webkit-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.menu-social-menu-container li {
	width: calc(50% - 8px);
}

.menu-2019-menu-container li img {
	min-height: 100%;
	width: 100%;
    top: 50%;
    transform: translateY(-50%);
}

.menu-social-menu-container li:hover {
	background-color: #ddd;
}

.menu-social-menu-container li.menu-item.minor {
	height: 40px;
}

.menu-social-menu-container li.menu-item.social.facebook img {
	margin-bottom: -8px;
	margin-top: -5px;
}

.menu-social-menu-container li.menu-item.social.contact img {
	margin-bottom: -2px;
}

.menu-social-menu-container li.menu-item.social.twitter img {
	margin-bottom: -6px;
}

.menu-social-menu-container li.menu-item.social {
	height: 60px;
}

.menu-social-menu-container li.menu-item span {
	position: absolute;
	width: 100%;
	left: 0;
	text-align: center;
	font-size: 18px;
	padding: 10px 0;
	line-height: 20px;
}

.menu-social-menu-container li.menu-item.social span {
	font-size: 18px;
	padding: 20px 0;
}

.menu-social-menu-container li.menu-item a {
	color: #2284d6;
}

li.end-menu {
	height: 0;
	width: 0;
	clear: both;
	float: none;
}

.menu-2019-menu-container li.menu-item.wide-menu a {
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.menu-2019-menu-container li.menu-item.competition-badge {
	position: absolute;
	top: 70px;
	left: -70px;
	content: ' ';
	display: block;
	width: 140px;
	height: 140px;
	background-image: url('../images/homepage_19/comp_badge_2020.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: transparent;
	z-index: 4;
	display: none;
}

@media screen and (max-width: 1024px) {
	.menu-2019-menu-container li.menu-item.competition-badge {
		left: -10px;
	}	
}

@media screen and (max-width: 540px) {
	.menu-2019-menu-container li.menu-item.competition-badge {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		background-image: none;
		background-color: #000;
		height: auto;
	}
	
	.menu-2019-menu-container li.menu-item.competition-badge span {
		color: #fff;
		position: relative;
		padding: 20px;
		display: block;
		box-sizing: border-box;
		font-size: 14px;
		text-transform: none;
		letter-spacing: 0.5px;
		opacity: 1 !important;
	}
}

.menu-2019-menu-container li.menu-item.competition-badge span {
	opacity: 0;
}

.menu-2019-menu-container li.menu-item.competition-badge:hover {
	background-image: url('../images/homepage_19/comp_badge_2020_ON.png');
}

.menu-2019-menu-container li.menu-item.news-link {
	background-color: #ffd800;
	background-image: url('../images/homepage_17/desktop/background-for-news.jpg');
	background-position: top left;
	margin-right: 0;
	margin-left: 0;
	height: auto;
	width: 100%;
}
.menu-2019-menu-container li.menu-item.news-link span:before {
	content: 'Latest news';
	font-weight: bold;
	font-size: 18px;
	color: #000;
	padding-right: 40px;
}

.menu-2019-menu-container li.menu-item.news-link span {
	text-transform: none;
	letter-spacing: 0px;
	font-size: 26px;
	line-height: 20px;
	width: auto;
	text-align: left;
	position: relative;
	padding: 20px;
	display: block;
}


@media screen and (max-width: 1024px) {
	.menu-2019-menu-container li.menu-item.news-link span {
		font-size: 22px;
		line-height: 25px;
	}
	
	.menu-2019-menu-container li.menu-item.news-link span:before {
		padding-bottom: 1px;
	}
}



@media screen and (max-width: 540px) {
	.menu-2019-menu-container li.menu-item.news-link {
		margin: 40px 10px 5px 10px !important;
		overflow: visible;
	}
	
	.menu-2019-menu-container li.menu-item.news-link span {
		padding-right: 20px;		
	}
	
	.menu-2019-menu-container li.menu-item.news-link span:before {
		position: absolute;
		top: -35px;
	}
}


.menu-2019-menu-container li.menu-item.our-blog {
	background-image: url('../images/our-blog.jpg');
	background-color: none;
	text-indent: -9999px;
	cursor: pointer;
}

.menu-2019-menu-container li.menu-item.support-us {
	background-image: url('../images/support-us.jpg');
	background-color: none;
	text-indent: -9999px;
	cursor: pointer;
	margin-left: 0;
}

.menu-2019-menu-container li.menu-item.support-us a, 
.menu-2019-menu-container li.menu-item.our-blog a {		
  	position: absolute;		
  	top: 0;		
  	left: 0;		
  }

.menu-2019-menu-container li.menu-item.regional-contests {
	background-image: url('../images/hp_new/Regional county contests.jpg');
	background-color: none;
}

.menu-2019-menu-container li.menu-item.shakespeare {
	background-image: url('../images/home-shakespeare.jpg');
	background-size: 100%;
	margin-left: 0;
}

.menu-2019-menu-container li.menu-item.standard-menu span {
	opacity: 0 !important;
}

.menu-2019-menu-container li.menu-item.ks3-anthology {
	background-image: url('../images/homepage_19/ks3.jpg?d=291019');
	margin-left: 0;
}

.menu-2019-menu-container li.menu-item.ks2-anthology {
	background-image: url('../images/homepage_19/ks2.jpg?d=291019');
}

.menu-2019-menu-container li.menu-item.romantic-poetry {
	background-image: url('../images/homepage_19/romantic.jpg?d=291019');
	margin-right: 0;
}

.menu-2019-menu-container li.menu-item.shakespeare-showcase {
	background-image: url('../images/homepage_19/shakespeare.jpg');
	margin-left: 0;
}

.menu-2019-menu-container li.menu-item.first-world-war {
	background-image: url('../images/homepage_19/first-world-war.jpg');
}

.menu-2019-menu-container li.menu-item.children {
	background-image: url('../images/homepage_19/children.jpg?d=290120');
	margin-right: 0;
}

.menu-2019-menu-container li.menu-item.teaching-zone {
	background-image: url('../images/homepage_19/teaching-zone.jpg?d=290120');
	margin-left: 0;
}

.menu-2019-menu-container li.menu-item.new-learning-zone {
	background-image: url('../images/homepage_19/learning-zone.jpg?d=290120');
}

.menu-2019-menu-container li.menu-item.performance-gallery {
	background-image: url('../images/homepage_19/performance-gallery.jpg?d=290120');
	margin-right: 0;
}

.menu-2019-menu-container li.menu-item.about-pbh {
	background-image: url('../images/homepage_19/about-pbh.jpg?d=290120');
	margin-left: 0;
}

.menu-2019-menu-container li.menu-item.multilingual-poetry {
	background-image: url('../images/homepage_19/other-langs.jpg?d=290120');
	margin-right: 0;
}

.menu-social-menu-container li.menu-item.our-team, .menu-social-menu-container li.menu-item.contact {
	margin-left: 0;
}

.menu-social-menu-container li.menu-item.our-supporters, .menu-social-menu-container li.menu-item.twitter {
	margin-right: 0;
}

.menu-2019-menu-container li.menu-item.wide-menu {
	width: 100%;
	font-size: 54px;
	line-height: 54px;
	background-color: #ed1b24;
	letter-spacing: 7px;
	overflow: visible;

	background-repeat: no-repeat;

	margin-left: 0;
	-webkit-transition: background-image 0.25s linear;
	-moz-transition: background-image 0.25s linear;
	-ms-transition: background-image 0.25s linear;
	-o-transition: background-image 0.25s linear;
	transition: background-image 0.25s linear;;
}



.menu-2019-menu-container li.menu-item.wide-menu.variation {
	text-indent: -99999px;
	background-position: 0 0;
	background-size: 100%;
}

.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-1 {  background-image: url('../images/homepage_19/desktop/Timeline 1 off.jpg');  }
.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-2 {  background-image: url('../images/homepage_19/desktop/Timeline 2 off.jpg');  }
.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-3 {  background-image: url('../images/homepage_19/desktop/Timeline 3 off.jpg');  }
.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-4 {  background-image: url('../images/homepage_19/desktop/Timeline 1 off.jpg');  }
.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-5 {  background-image: url('../images/homepage_19/desktop/Timeline 2 off.jpg');  }
.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-6 {  background-image: url('../images/homepage_19/desktop/Timeline 3 off.jpg');  }

.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-1:hover {  background-image: url('../images/homepage_19/desktop/Timeline 1 on.jpg');  }
.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-2:hover {  background-image: url('../images/homepage_19/desktop/Timeline 2 on.jpg');  }
.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-3:hover {  background-image: url('../images/homepage_19/desktop/Timeline 3 on.jpg');  }
.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-4:hover {  background-image: url('../images/homepage_19/desktop/Timeline 1 on.jpg');  }
.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-5:hover {  background-image: url('../images/homepage_19/desktop/Timeline 2 on.jpg');  }
.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-6:hover {  background-image: url('../images/homepage_19/desktop/Timeline 3 on.jpg');  }

.menu-2019-menu-container li.menu-item.wide-menu:hover {
	background-image: url('../images/menu-anthology-hover.png');
}

.menu-2019-menu-container li.menu-item.random-menu {
	background-color: #f9ce29;
	font-size: 36px;
	background-image: url('../images/lucky-dip.png');
	background-repeat: no-repeat;
	margin-right: 0;
	background-position: center 165px;
}

.menu-2019-menu-container li.menu-item.random-menu:hover {
	background-image: url('../images/lucky-dip-hover.png');
}

.menu-2019-menu-container li.menu-item span {
	position: absolute;
	width: 100%;
	left: 0;
	text-align: center;
}

.menu-2019-menu-container li.menu-item.random-menu span {
	color: #df435c;
	top: 50px;
}

.menu-2019-menu-container li.menu-item.wide-menu span {
	top: 35px;
}

.menu-2019-menu-container li.menu-item.standard-menu span {
	bottom: 23px;
	width: 96%;
	padding: 10px 2%;
	/*background-color: #eee;*/
	opacity: 0.8;
	pointer-events: none;
}

.menu-2019-menu-container li.menu-item.comp-entry-menu-item { 
	position: absolute;
	right: 0;
	height: 40px;
	background-color: #e4e4e4;
	margin: 8px 0;
	padding: 15px 20px 15px 30px;
	width: 175px;
	text-align: right;
	overflow: visible;
	background-image: url(../images/competition-entry.png);
	background-position: 5px center;
    	background-repeat: no-repeat;
	background-size: auto;
	display: none;
}

.menu-2019-menu-container li.menu-item.comp-entry-menu-item a { 
	color: #5250a4;
	font-weight: bold;
	letter-spacing: 1px;
}

.menu-2019-menu-container li.menu-item.comp-entry-menu-item span { 
	padding: 5px 0 0 0 !important;
	position: relative;
	display: block;
	text-align: right;
	text-transform: none;
	color: #000;
	font-size: 14px;
	background-image: url(../images/arrow-black.png);
	background-position: 25px center;
	background-repeat: no-repeat;
}

.menu-2019-menu-container li.menu-item.comp-entry-menu-item:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 35px 35px 0;
	border-color: transparent #e4e4e4 transparent transparent;
	position: absolute;
	left: -35px;
	top: 0;
	-moz-transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}

.menu-2019-menu-container li.menu-item.comp-entry-menu-item:after {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 35px 35px;
	border-color: transparent transparent #e4e4e4 transparent;
	position: absolute;
	left: -35px;
	top: 35px;
	-moz-transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}

.menu-2019-menu-container li.menu-item.comp-entry-menu-item:hover {
	background-color: #c9c9c9;
}

.menu-2019-menu-container li.menu-item.comp-entry-menu-item:hover:before {
	border-right-color: #c9c9c9;
}

.menu-2019-menu-container li.menu-item.comp-entry-menu-item:hover:after {
	border-bottom-color: #c9c9c9;
}

.menu-2019-menu-container li.menu-item.poem-of-the-week { 
	transition: opacity 0.4s ease-out;
	height: auto;
	width: 100%;
	padding: 20px 0;
}

.menu-2019-menu-container li.menu-item.poem-of-the-week:hover {
	opacity: 0.5; 
}

.menu-2019-menu-container li.menu-item.poem-of-the-week span { 
	position: relative;
	text-transform: none;
	letter-spacing: 1px;
}

.menu-2019-menu-container li.menu-item.poem-of-the-week h3 { 
	font-size: 28px;
	color: #393e98;
	text-transform: none;
	margin-bottom: 10px;
}

.menu-2019-menu-container li.menu-item.poem-of-the-week img { 
	min-height: 0;
	width: auto;
	top: 0;
	transform: none;
	height: 20px;
}

.menu-2019-menu-container li.menu-item.poem-of-the-week img:first-of-type:last-of-type { 
	height: 15px;
	margin-left: 5px;
}


@media screen and (max-width: 540px) {
	.menu-2019-menu-container li.menu-item.comp-entry-menu-item {
		position: relative;
		background-size: 24px;
		width: calc(100% - 50px);
		padding: 15px;
		margin: 5px 10px !important;
		background-position: 10px;
	}

	.menu-2019-menu-container li.menu-item.comp-entry-menu-item:before,
	.menu-2019-menu-container li.menu-item.comp-entry-menu-item:after {
		display: none !important;
	}
	
	.menu-2019-menu-container li.menu-item.comp-entry-menu-item a {
		line-height: 42px;
	}
	
	.menu-2019-menu-container li.menu-item.comp-entry-menu-item span {
		display: inline;
		font-size: 12px;
		padding-left: 20px !important;
		background-position: 5px center;
	}
}

.menu-2019-menu-container a:hover {
	text-decoration: none;
}

.menu-2019-menu-container li.menu-item.minor a {
	height: 70px;
}

.menu-2019-menu-container li.menu-item.minor {
	font-size: 20px;
	background-color: #cdcdcd;
	height: 100px;
}

.menu-2019-menu-container .sub-menu {
	display: none;
}

#menuContainer {
	position: relative;
	top: 160px;
	z-index: 2000;
	display: none;
	width: 100%;
	background-color: #fff;
}

#branding-menu {
	max-width: 992px;
	margin: 0 auto;
	width: 100%;
	display: flex;
	justify-content: space-between;
	padding: 50px 0 10px 0;
}

#branding-menu section {
	display: flex;
	justify-content: space-evenly;
}

#branding-menu a { 
	color: #000;
	text-decoration: underline;
}

#branding-menu section > a {
	font-size: 14px;
	padding: 0 10px;
}

#menuContainer .blog {max-width: 992px;margin: 0 auto;} 
#blog-link { position: absolute; z-index: 25000;top: -138px;margin-left: 45px; }


.dfe-logo {
	clear: both;
	max-width: 1080px;
	margin: 0 auto;
	text-align: right;
}

.dfe-logo img {
	max-width: 360px;
}

@media screen and (max-width: 1024px) {
    .menu-2019-menu-container li {
		width: 31.5%;
		margin: 8px 1.36%;
		background-position: center;
	}

}

@media screen and (max-width: 768px) {
	.menu-2019-menu-container li {
		width: 48%;
		margin: 8px 1% !important;
		background-position: center;
		background-size: 100%;
	}
}

@media screen and (max-width: 640px) {
    .menu-2019-menu-container {
        padding-top: 0;
        padding-bottom: 0;
    }

    #loadingContainer {
        display: none !important;
    }

	.menu-2019-menu-container li.menu-item {
		height: 160px;
	}

	.menu-2019-menu-container li.menu-item.wide-menu {
		width: 100%;
		margin: 3px 0;
		font-size: 32px;
		background-position: center 100px;
		background-size: 240px;
		line-height: 32px;
	}

	.menu-2019-menu-container li.menu-item.wide-menu:after {
		display: none;
	}

	.menu-2019-menu-container li.menu-item.wide-menu span {
		top: 30px;
	}

	.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-1,
	.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-1:hover {  background-image: url('../images/homepage_17/mobile/Timeline mobile 1.jpg');  }
	.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-2,
	.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-2:hover{  background-image: url('../images/homepage_17/mobile/Timeline mobile 2.jpg');  }
	.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-3,
	.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-3:hover{  background-image: url('../images/homepage_17/mobile/Timeline mobile 3.jpg');  }
	.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-4,
	.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-4:hover{  background-image: url('../images/homepage_17/mobile/Timeline mobile 4.jpg');  }
	.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-5,
	.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-5:hover{  background-image: url('../images/homepage_17/mobile/Timeline mobile 5.jpg');  }
	.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-6,
	.menu-2019-menu-container li.menu-item.wide-menu.variation.variation-6:hover{  background-image: url('../images/homepage_17/mobile/Timeline mobile 6.jpg');  }

	.menu-2019-menu-container li {
		width: 49%;
		margin: 3px 0.5% !important;
	}
	


	.menu-2019-menu-container li.menu-item.standard-menu {
		background-size: auto 200px;
		background-position: center;
		height: 200px;
	}

	.menu-2019-menu-container li.menu-item.what-is-pbh, .menu-2019-menu-container li.menu-item.wwi-showcase, .menu-2019-menu-container li.menu-item.research-development {
		margin-right: 2%;
	}

	.menu-2019-menu-container li.menu-item.our-blog {
		background-image: url('../images/our-blog-mobile.jpg');
	}
	.menu-2019-menu-container li.menu-item.support-us {
		background-image: url('../images/support-us-mobile.jpg');
	}

	.menu-2019-menu-container li.menu-item.random-menu {
		background-position: center;
		background-size: 100%;
		height: 200px;
		text-indent: -9999px;
		background-image: url('../images/random-poem-mobile.jpg');
	}
	.menu-2019-menu-container li.menu-item.random-menu a {
		position: absolute;
		top: 0;
		left: 0;
	}

	.menu-2019-menu-container li.menu-item.random-menu br {
		display: none;
	}

	.menu-2019-menu-container li.menu-item.random-menu span {
	 	top: 40px;
	}

	.menu-2019-menu-container li.menu-item.standard-menu span {
		bottom: 13px;
	}

	.menu-social-menu-container li.menu-item span, .menu-social-menu-container li.menu-item.social span {
		font-size: 11px;
	}

	.menu-social-menu-container li.menu-item.social.facebook img {
		height: 15px;
		margin-bottom: -3px;
	}

	.menu-social-menu-container li.menu-item.social.twitter img {
		margin: 0;
	}

	#branding-menu {
		flex-direction: column;
		text-align: center;
		position: relative;
		background: #fff;
		top: 50px;
		padding-top: 0;
		padding-bottom: 20px;
	}
	
	#branding-menu p > span {
		display: block;
		opacity: 0;
	}
	
	#branding-menu section {
		padding: 0 15px;
	}
	
	#branding-menu section:nth-of-type(2) > a {
		padding: 0;
		display: block;	
	}
	
	#branding-menu section:nth-of-type(2) > span {
		display: inline-block;
		font-size: 20px;
		padding: 0 5px;
	}

	.menu-social-menu-container li img {
		height: 10px;
	}
    
	.menu-social-menu-container {
		padding-bottom: 0;
	}
	#social-menu .menu-social-menu-container a { font-size: 12px; }    
}

@media screen and (max-width: 400px) {
	.menu-2019-menu-container li.menu-item.standard-menu {
		background-size: auto 160px;
		height: 160px;
	}

	.menu-2019-menu-container li.menu-item.random-menu {
		height: 160px;
	}
	
	.menu-2019-menu-container li.menu-item.standard-menu span {
		bottom: 25px;
		font-size: 11px;
		padding: 0 2% !important;
	}

    .menu-2019-menu-container li.menu-item.research-development span {
	 	bottom: 17px;
    }
}